@font-face {
  font-family: 'montserrat';
  src: url('montserrat-bold-webfont.woff2') format('woff2'),
       url('montserrat-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;

}

@font-face {
  font-family: 'montserrat';
  src: url('montserrat-italic-webfont.woff2') format('woff2'),
       url('montserrat-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: italic;

}

@font-face {
  font-family: 'montserrat';
  src: url('montserrat-regular-webfont.woff2') format('woff2'),
       url('montserrat-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url('montserrat-bold-webfont.woff2') format('woff2'),
       url('montserrat-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;

}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url('montserrat-semibolditalic-webfont.woff2') format('woff2'),
       url('montserrat-semibolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: italic;

}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url('montserrat-semibold-webfont.woff2') format('woff2'),
       url('montserrat-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

.fontpro,.fontpro-35811 {
  font-family: 'Montserrat-Regular', sans-serif;
}
